lines
{
  count=305
  line0
  {
    u_racingline=0.813455
    u_overtake=0.500000
    flags=0
    velocity=34.102604
  }
  line1
  {
    u_racingline=0.805038
    u_overtake=0.500000
    flags=0
    velocity=34.571262
  }
  line2
  {
    u_racingline=0.793424
    u_overtake=0.500000
    flags=0
    velocity=34.695763
  }
  line3
  {
    u_racingline=0.778043
    u_overtake=0.500000
    flags=0
    velocity=34.608261
  }
  line4
  {
    u_racingline=0.758200
    u_overtake=0.500000
    flags=0
    velocity=34.659672
  }
  line5
  {
    u_racingline=0.733247
    u_overtake=0.500000
    flags=0
    velocity=35.028721
  }
  line6
  {
    u_racingline=0.703314
    u_overtake=0.500000
    flags=0
    velocity=35.391853
  }
  line7
  {
    u_racingline=0.668949
    u_overtake=0.500000
    flags=0
    velocity=35.742641
  }
  line8
  {
    u_racingline=0.630597
    u_overtake=0.500000
    flags=0
    velocity=36.078953
  }
  line9
  {
    u_racingline=0.589015
    u_overtake=0.500000
    flags=0
    velocity=36.401333
  }
  line10
  {
    u_racingline=0.544432
    u_overtake=0.500000
    flags=0
    velocity=36.548393
  }
  line11
  {
    u_racingline=0.496384
    u_overtake=0.500000
    flags=0
    velocity=36.282021
  }
  line12
  {
    u_racingline=0.439549
    u_overtake=0.500000
    flags=0
    velocity=35.365837
  }
  line13
  {
    u_racingline=0.409429
    u_overtake=0.500000
    flags=0
    velocity=33.842415
  }
  line14
  {
    u_racingline=0.397700
    u_overtake=0.500000
    flags=0
    velocity=32.386971
  }
  line15
  {
    u_racingline=0.401158
    u_overtake=0.500000
    flags=0
    velocity=31.069193
  }
  line16
  {
    u_racingline=0.419844
    u_overtake=0.500000
    flags=0
    velocity=29.968668
  }
  line17
  {
    u_racingline=0.452993
    u_overtake=0.500000
    flags=0
    velocity=28.954546
  }
  line18
  {
    u_racingline=0.497643
    u_overtake=0.500000
    flags=0
    velocity=27.993788
  }
  line19
  {
    u_racingline=0.535856
    u_overtake=0.500000
    flags=0
    velocity=27.455679
  }
  line20
  {
    u_racingline=0.547590
    u_overtake=0.500000
    flags=0
    velocity=26.911943
  }
  line21
  {
    u_racingline=0.598824
    u_overtake=0.500000
    flags=0
    velocity=25.817911
  }
  line22
  {
    u_racingline=0.647839
    u_overtake=0.500000
    flags=0
    velocity=24.808529
  }
  line23
  {
    u_racingline=0.691111
    u_overtake=0.500000
    flags=0
    velocity=23.858698
  }
  line24
  {
    u_racingline=0.725934
    u_overtake=0.500000
    flags=0
    velocity=22.986736
  }
  line25
  {
    u_racingline=0.750864
    u_overtake=0.500000
    flags=0
    velocity=22.236755
  }
  line26
  {
    u_racingline=0.765371
    u_overtake=0.500000
    flags=0
    velocity=21.686865
  }
  line27
  {
    u_racingline=0.769835
    u_overtake=0.500000
    flags=0
    velocity=21.334969
  }
  line28
  {
    u_racingline=0.764703
    u_overtake=0.500000
    flags=0
    velocity=21.057501
  }
  line29
  {
    u_racingline=0.750795
    u_overtake=0.500000
    flags=0
    velocity=20.773960
  }
  line30
  {
    u_racingline=0.729632
    u_overtake=0.500000
    flags=0
    velocity=20.492399
  }
  line31
  {
    u_racingline=0.704837
    u_overtake=0.500000
    flags=0
    velocity=20.237865
  }
  line32
  {
    u_racingline=0.683501
    u_overtake=0.500000
    flags=0
    velocity=19.963995
  }
  line33
  {
    u_racingline=0.675820
    u_overtake=0.500000
    flags=0
    velocity=19.968632
  }
  line34
  {
    u_racingline=0.693505
    u_overtake=0.500000
    flags=0
    velocity=20.212641
  }
  line35
  {
    u_racingline=0.748614
    u_overtake=0.500000
    flags=0
    velocity=20.320532
  }
  line36
  {
    u_racingline=0.806394
    u_overtake=0.500000
    flags=0
    velocity=20.402838
  }
  line37
  {
    u_racingline=0.834903
    u_overtake=0.500000
    flags=0
    velocity=20.598331
  }
  line38
  {
    u_racingline=0.835168
    u_overtake=0.500000
    flags=0
    velocity=20.933659
  }
  line39
  {
    u_racingline=0.824837
    u_overtake=0.500000
    flags=0
    velocity=21.503281
  }
  line40
  {
    u_racingline=0.803467
    u_overtake=0.500000
    flags=0
    velocity=22.213633
  }
  line41
  {
    u_racingline=0.773919
    u_overtake=0.500000
    flags=0
    velocity=22.919163
  }
  line42
  {
    u_racingline=0.741661
    u_overtake=0.500000
    flags=0
    velocity=23.617579
  }
  line43
  {
    u_racingline=0.714319
    u_overtake=0.500000
    flags=0
    velocity=23.718306
  }
  line44
  {
    u_racingline=0.697722
    u_overtake=0.500000
    flags=0
    velocity=23.292429
  }
  line45
  {
    u_racingline=0.693990
    u_overtake=0.500000
    flags=0
    velocity=22.324072
  }
  line46
  {
    u_racingline=0.700782
    u_overtake=0.500000
    flags=0
    velocity=20.933313
  }
  line47
  {
    u_racingline=0.716545
    u_overtake=0.500000
    flags=0
    velocity=19.486921
  }
  line48
  {
    u_racingline=0.741547
    u_overtake=0.500000
    flags=0
    velocity=17.989717
  }
  line49
  {
    u_racingline=0.760469
    u_overtake=0.500000
    flags=0
    velocity=16.401518
  }
  line50
  {
    u_racingline=0.744335
    u_overtake=0.500000
    flags=0
    velocity=14.933821
  }
  line51
  {
    u_racingline=0.677953
    u_overtake=0.500000
    flags=0
    velocity=14.095709
  }
  line52
  {
    u_racingline=0.565539
    u_overtake=0.500000
    flags=0
    velocity=13.509490
  }
  line53
  {
    u_racingline=0.429595
    u_overtake=0.500000
    flags=0
    velocity=13.230652
  }
  line54
  {
    u_racingline=0.303921
    u_overtake=0.500000
    flags=0
    velocity=13.948798
  }
  line55
  {
    u_racingline=0.221916
    u_overtake=0.500000
    flags=0
    velocity=14.580490
  }
  line56
  {
    u_racingline=0.189610
    u_overtake=0.500000
    flags=0
    velocity=15.090119
  }
  line57
  {
    u_racingline=0.195272
    u_overtake=0.500000
    flags=0
    velocity=15.540308
  }
  line58
  {
    u_racingline=0.212751
    u_overtake=0.500000
    flags=0
    velocity=16.004986
  }
  line59
  {
    u_racingline=0.242355
    u_overtake=0.500000
    flags=0
    velocity=16.537796
  }
  line60
  {
    u_racingline=0.282717
    u_overtake=0.500000
    flags=0
    velocity=16.998402
  }
  line61
  {
    u_racingline=0.335324
    u_overtake=0.500000
    flags=0
    velocity=17.521627
  }
  line62
  {
    u_racingline=0.398494
    u_overtake=0.500000
    flags=0
    velocity=18.082239
  }
  line63
  {
    u_racingline=0.470122
    u_overtake=0.500000
    flags=0
    velocity=18.668781
  }
  line64
  {
    u_racingline=0.545617
    u_overtake=0.500000
    flags=0
    velocity=19.262808
  }
  line65
  {
    u_racingline=0.620226
    u_overtake=0.500000
    flags=0
    velocity=19.872084
  }
  line66
  {
    u_racingline=0.690184
    u_overtake=0.500000
    flags=0
    velocity=20.518810
  }
  line67
  {
    u_racingline=0.752411
    u_overtake=0.500000
    flags=0
    velocity=21.187435
  }
  line68
  {
    u_racingline=0.804586
    u_overtake=0.500000
    flags=0
    velocity=21.844465
  }
  line69
  {
    u_racingline=0.842923
    u_overtake=0.500000
    flags=0
    velocity=22.491871
  }
  line70
  {
    u_racingline=0.864243
    u_overtake=0.500000
    flags=0
    velocity=23.153484
  }
  line71
  {
    u_racingline=0.868643
    u_overtake=0.500000
    flags=0
    velocity=23.838768
  }
  line72
  {
    u_racingline=0.860921
    u_overtake=0.500000
    flags=0
    velocity=24.536434
  }
  line73
  {
    u_racingline=0.849914
    u_overtake=0.500000
    flags=0
    velocity=25.227568
  }
  line74
  {
    u_racingline=0.843205
    u_overtake=0.500000
    flags=0
    velocity=25.901848
  }
  line75
  {
    u_racingline=0.844383
    u_overtake=0.500000
    flags=0
    velocity=26.562288
  }
  line76
  {
    u_racingline=0.852192
    u_overtake=0.500000
    flags=0
    velocity=27.202208
  }
  line77
  {
    u_racingline=0.861791
    u_overtake=0.500000
    flags=0
    velocity=27.817617
  }
  line78
  {
    u_racingline=0.867525
    u_overtake=0.500000
    flags=0
    velocity=28.416794
  }
  line79
  {
    u_racingline=0.868036
    u_overtake=0.500000
    flags=0
    velocity=29.002907
  }
  line80
  {
    u_racingline=0.866131
    u_overtake=0.500000
    flags=0
    velocity=29.572126
  }
  line81
  {
    u_racingline=0.858926
    u_overtake=0.500000
    flags=0
    velocity=30.138802
  }
  line82
  {
    u_racingline=0.850034
    u_overtake=0.500000
    flags=0
    velocity=30.016230
  }
  line83
  {
    u_racingline=0.841978
    u_overtake=0.500000
    flags=0
    velocity=29.462330
  }
  line84
  {
    u_racingline=0.835992
    u_overtake=0.500000
    flags=0
    velocity=28.191126
  }
  line85
  {
    u_racingline=0.832017
    u_overtake=0.500000
    flags=0
    velocity=26.707218
  }
  line86
  {
    u_racingline=0.828227
    u_overtake=0.500000
    flags=0
    velocity=25.166466
  }
  line87
  {
    u_racingline=0.822761
    u_overtake=0.500000
    flags=0
    velocity=23.630989
  }
  line88
  {
    u_racingline=0.814589
    u_overtake=0.500000
    flags=0
    velocity=22.078030
  }
  line89
  {
    u_racingline=0.802655
    u_overtake=0.500000
    flags=0
    velocity=20.812054
  }
  line90
  {
    u_racingline=0.783865
    u_overtake=0.500000
    flags=0
    velocity=20.363251
  }
  line91
  {
    u_racingline=0.756627
    u_overtake=0.500000
    flags=0
    velocity=19.959253
  }
  line92
  {
    u_racingline=0.719436
    u_overtake=0.500000
    flags=0
    velocity=19.442823
  }
  line93
  {
    u_racingline=0.670070
    u_overtake=0.500000
    flags=0
    velocity=18.940123
  }
  line94
  {
    u_racingline=0.608316
    u_overtake=0.500000
    flags=0
    velocity=18.452158
  }
  line95
  {
    u_racingline=0.538200
    u_overtake=0.500000
    flags=0
    velocity=17.960096
  }
  line96
  {
    u_racingline=0.463328
    u_overtake=0.500000
    flags=0
    velocity=17.516146
  }
  line97
  {
    u_racingline=0.386189
    u_overtake=0.500000
    flags=0
    velocity=17.340782
  }
  line98
  {
    u_racingline=0.310497
    u_overtake=0.500000
    flags=0
    velocity=17.465822
  }
  line99
  {
    u_racingline=0.241481
    u_overtake=0.500000
    flags=0
    velocity=17.778246
  }
  line100
  {
    u_racingline=0.182840
    u_overtake=0.500000
    flags=0
    velocity=18.012196
  }
  line101
  {
    u_racingline=0.132092
    u_overtake=0.500000
    flags=0
    velocity=17.812466
  }
  line102
  {
    u_racingline=0.084992
    u_overtake=0.500000
    flags=0
    velocity=17.525793
  }
  line103
  {
    u_racingline=0.068704
    u_overtake=0.500000
    flags=0
    velocity=17.517532
  }
  line104
  {
    u_racingline=0.071654
    u_overtake=0.500000
    flags=0
    velocity=17.567860
  }
  line105
  {
    u_racingline=0.094767
    u_overtake=0.500000
    flags=0
    velocity=17.592487
  }
  line106
  {
    u_racingline=0.141113
    u_overtake=0.500000
    flags=0
    velocity=17.824493
  }
  line107
  {
    u_racingline=0.207456
    u_overtake=0.500000
    flags=0
    velocity=18.008116
  }
  line108
  {
    u_racingline=0.283036
    u_overtake=0.500000
    flags=0
    velocity=18.413528
  }
  line109
  {
    u_racingline=0.360185
    u_overtake=0.500000
    flags=0
    velocity=18.873629
  }
  line110
  {
    u_racingline=0.427468
    u_overtake=0.500000
    flags=0
    velocity=19.431475
  }
  line111
  {
    u_racingline=0.476376
    u_overtake=0.500000
    flags=0
    velocity=20.114288
  }
  line112
  {
    u_racingline=0.504067
    u_overtake=0.500000
    flags=0
    velocity=20.852571
  }
  line113
  {
    u_racingline=0.509275
    u_overtake=0.500000
    flags=0
    velocity=21.592325
  }
  line114
  {
    u_racingline=0.492763
    u_overtake=0.500000
    flags=0
    velocity=22.336636
  }
  line115
  {
    u_racingline=0.461881
    u_overtake=0.500000
    flags=0
    velocity=23.075096
  }
  line116
  {
    u_racingline=0.432824
    u_overtake=0.500000
    flags=0
    velocity=23.685667
  }
  line117
  {
    u_racingline=0.418258
    u_overtake=0.500000
    flags=0
    velocity=23.990772
  }
  line118
  {
    u_racingline=0.422687
    u_overtake=0.500000
    flags=0
    velocity=23.853703
  }
  line119
  {
    u_racingline=0.447299
    u_overtake=0.500000
    flags=0
    velocity=23.434999
  }
  line120
  {
    u_racingline=0.491047
    u_overtake=0.500000
    flags=0
    velocity=22.966400
  }
  line121
  {
    u_racingline=0.551683
    u_overtake=0.500000
    flags=0
    velocity=22.460293
  }
  line122
  {
    u_racingline=0.622719
    u_overtake=0.500000
    flags=0
    velocity=21.940636
  }
  line123
  {
    u_racingline=0.698269
    u_overtake=0.500000
    flags=0
    velocity=21.497698
  }
  line124
  {
    u_racingline=0.771452
    u_overtake=0.500000
    flags=0
    velocity=21.342577
  }
  line125
  {
    u_racingline=0.833810
    u_overtake=0.500000
    flags=0
    velocity=21.083895
  }
  line126
  {
    u_racingline=0.878338
    u_overtake=0.500000
    flags=0
    velocity=20.685717
  }
  line127
  {
    u_racingline=0.899393
    u_overtake=0.500000
    flags=0
    velocity=20.281546
  }
  line128
  {
    u_racingline=0.894630
    u_overtake=0.500000
    flags=0
    velocity=19.946754
  }
  line129
  {
    u_racingline=0.866643
    u_overtake=0.500000
    flags=0
    velocity=19.988844
  }
  line130
  {
    u_racingline=0.819748
    u_overtake=0.500000
    flags=0
    velocity=20.244915
  }
  line131
  {
    u_racingline=0.763909
    u_overtake=0.500000
    flags=0
    velocity=20.652479
  }
  line132
  {
    u_racingline=0.702094
    u_overtake=0.500000
    flags=0
    velocity=21.220604
  }
  line133
  {
    u_racingline=0.634541
    u_overtake=0.500000
    flags=0
    velocity=21.796036
  }
  line134
  {
    u_racingline=0.562181
    u_overtake=0.500000
    flags=0
    velocity=22.380842
  }
  line135
  {
    u_racingline=0.489685
    u_overtake=0.500000
    flags=0
    velocity=22.962126
  }
  line136
  {
    u_racingline=0.420889
    u_overtake=0.500000
    flags=0
    velocity=23.544062
  }
  line137
  {
    u_racingline=0.359350
    u_overtake=0.500000
    flags=0
    velocity=24.130037
  }
  line138
  {
    u_racingline=0.309808
    u_overtake=0.500000
    flags=0
    velocity=24.705324
  }
  line139
  {
    u_racingline=0.275505
    u_overtake=0.500000
    flags=0
    velocity=25.280994
  }
  line140
  {
    u_racingline=0.258984
    u_overtake=0.500000
    flags=0
    velocity=25.862408
  }
  line141
  {
    u_racingline=0.261819
    u_overtake=0.500000
    flags=0
    velocity=26.445189
  }
  line142
  {
    u_racingline=0.285140
    u_overtake=0.500000
    flags=0
    velocity=27.029625
  }
  line143
  {
    u_racingline=0.329054
    u_overtake=0.500000
    flags=0
    velocity=27.611008
  }
  line144
  {
    u_racingline=0.392213
    u_overtake=0.500000
    flags=0
    velocity=28.195925
  }
  line145
  {
    u_racingline=0.469933
    u_overtake=0.500000
    flags=0
    velocity=28.781565
  }
  line146
  {
    u_racingline=0.553213
    u_overtake=0.500000
    flags=0
    velocity=29.359201
  }
  line147
  {
    u_racingline=0.627770
    u_overtake=0.500000
    flags=0
    velocity=29.894381
  }
  line148
  {
    u_racingline=0.682301
    u_overtake=0.500000
    flags=0
    velocity=30.386051
  }
  line149
  {
    u_racingline=0.712235
    u_overtake=0.500000
    flags=0
    velocity=30.846457
  }
  line150
  {
    u_racingline=0.718872
    u_overtake=0.500000
    flags=0
    velocity=31.286596
  }
  line151
  {
    u_racingline=0.705573
    u_overtake=0.500000
    flags=0
    velocity=31.705318
  }
  line152
  {
    u_racingline=0.676040
    u_overtake=0.500000
    flags=0
    velocity=31.803261
  }
  line153
  {
    u_racingline=0.632947
    u_overtake=0.500000
    flags=0
    velocity=31.399366
  }
  line154
  {
    u_racingline=0.578975
    u_overtake=0.500000
    flags=0
    velocity=30.919691
  }
  line155
  {
    u_racingline=0.516841
    u_overtake=0.500000
    flags=0
    velocity=30.443960
  }
  line156
  {
    u_racingline=0.450535
    u_overtake=0.500000
    flags=0
    velocity=29.971800
  }
  line157
  {
    u_racingline=0.385057
    u_overtake=0.500000
    flags=0
    velocity=29.508745
  }
  line158
  {
    u_racingline=0.324600
    u_overtake=0.500000
    flags=0
    velocity=28.926777
  }
  line159
  {
    u_racingline=0.276373
    u_overtake=0.500000
    flags=0
    velocity=28.091301
  }
  line160
  {
    u_racingline=0.246343
    u_overtake=0.500000
    flags=0
    velocity=27.097372
  }
  line161
  {
    u_racingline=0.238373
    u_overtake=0.500000
    flags=0
    velocity=26.039703
  }
  line162
  {
    u_racingline=0.255450
    u_overtake=0.500000
    flags=0
    velocity=24.967707
  }
  line163
  {
    u_racingline=0.288735
    u_overtake=0.500000
    flags=0
    velocity=23.718887
  }
  line164
  {
    u_racingline=0.322893
    u_overtake=0.500000
    flags=0
    velocity=22.361559
  }
  line165
  {
    u_racingline=0.355828
    u_overtake=0.500000
    flags=0
    velocity=21.031641
  }
  line166
  {
    u_racingline=0.383465
    u_overtake=0.500000
    flags=0
    velocity=19.904043
  }
  line167
  {
    u_racingline=0.398706
    u_overtake=0.500000
    flags=0
    velocity=19.227814
  }
  line168
  {
    u_racingline=0.398295
    u_overtake=0.500000
    flags=0
    velocity=18.721392
  }
  line169
  {
    u_racingline=0.383313
    u_overtake=0.500000
    flags=0
    velocity=18.302946
  }
  line170
  {
    u_racingline=0.356413
    u_overtake=0.500000
    flags=0
    velocity=17.905455
  }
  line171
  {
    u_racingline=0.321181
    u_overtake=0.500000
    flags=0
    velocity=17.572531
  }
  line172
  {
    u_racingline=0.279989
    u_overtake=0.500000
    flags=0
    velocity=17.551130
  }
  line173
  {
    u_racingline=0.237513
    u_overtake=0.500000
    flags=0
    velocity=17.616333
  }
  line174
  {
    u_racingline=0.198454
    u_overtake=0.500000
    flags=0
    velocity=17.651035
  }
  line175
  {
    u_racingline=0.166251
    u_overtake=0.500000
    flags=0
    velocity=17.670162
  }
  line176
  {
    u_racingline=0.142499
    u_overtake=0.500000
    flags=0
    velocity=17.679729
  }
  line177
  {
    u_racingline=0.127951
    u_overtake=0.500000
    flags=0
    velocity=17.659533
  }
  line178
  {
    u_racingline=0.122347
    u_overtake=0.500000
    flags=0
    velocity=17.625879
  }
  line179
  {
    u_racingline=0.125424
    u_overtake=0.500000
    flags=0
    velocity=17.579763
  }
  line180
  {
    u_racingline=0.136854
    u_overtake=0.500000
    flags=0
    velocity=17.521982
  }
  line181
  {
    u_racingline=0.156163
    u_overtake=0.500000
    flags=0
    velocity=17.479774
  }
  line182
  {
    u_racingline=0.182309
    u_overtake=0.500000
    flags=0
    velocity=17.608538
  }
  line183
  {
    u_racingline=0.214033
    u_overtake=0.500000
    flags=0
    velocity=17.958214
  }
  line184
  {
    u_racingline=0.250515
    u_overtake=0.500000
    flags=0
    velocity=18.415588
  }
  line185
  {
    u_racingline=0.291054
    u_overtake=0.500000
    flags=0
    velocity=18.971334
  }
  line186
  {
    u_racingline=0.335404
    u_overtake=0.500000
    flags=0
    velocity=19.576487
  }
  line187
  {
    u_racingline=0.381784
    u_overtake=0.500000
    flags=0
    velocity=20.203791
  }
  line188
  {
    u_racingline=0.426741
    u_overtake=0.500000
    flags=0
    velocity=20.842745
  }
  line189
  {
    u_racingline=0.465334
    u_overtake=0.500000
    flags=0
    velocity=21.495548
  }
  line190
  {
    u_racingline=0.491123
    u_overtake=0.500000
    flags=0
    velocity=22.152555
  }
  line191
  {
    u_racingline=0.513655
    u_overtake=0.500000
    flags=0
    velocity=22.701223
  }
  line192
  {
    u_racingline=0.549365
    u_overtake=0.500000
    flags=0
    velocity=23.259600
  }
  line193
  {
    u_racingline=0.594248
    u_overtake=0.500000
    flags=0
    velocity=23.845224
  }
  line194
  {
    u_racingline=0.644807
    u_overtake=0.500000
    flags=0
    velocity=24.452644
  }
  line195
  {
    u_racingline=0.697198
    u_overtake=0.500000
    flags=0
    velocity=25.069099
  }
  line196
  {
    u_racingline=0.747137
    u_overtake=0.500000
    flags=0
    velocity=25.686491
  }
  line197
  {
    u_racingline=0.788534
    u_overtake=0.500000
    flags=0
    velocity=26.296602
  }
  line198
  {
    u_racingline=0.815694
    u_overtake=0.500000
    flags=0
    velocity=26.911200
  }
  line199
  {
    u_racingline=0.823579
    u_overtake=0.500000
    flags=0
    velocity=27.530552
  }
  line200
  {
    u_racingline=0.809860
    u_overtake=0.500000
    flags=0
    velocity=28.157001
  }
  line201
  {
    u_racingline=0.773524
    u_overtake=0.500000
    flags=0
    velocity=28.783424
  }
  line202
  {
    u_racingline=0.714413
    u_overtake=0.500000
    flags=0
    velocity=29.416059
  }
  line203
  {
    u_racingline=0.635832
    u_overtake=0.500000
    flags=0
    velocity=30.050749
  }
  line204
  {
    u_racingline=0.544164
    u_overtake=0.500000
    flags=0
    velocity=30.684345
  }
  line205
  {
    u_racingline=0.452309
    u_overtake=0.500000
    flags=0
    velocity=31.286711
  }
  line206
  {
    u_racingline=0.373527
    u_overtake=0.500000
    flags=0
    velocity=31.724997
  }
  line207
  {
    u_racingline=0.315413
    u_overtake=0.500000
    flags=0
    velocity=31.455799
  }
  line208
  {
    u_racingline=0.281465
    u_overtake=0.500000
    flags=0
    velocity=31.259972
  }
  line209
  {
    u_racingline=0.272406
    u_overtake=0.500000
    flags=0
    velocity=31.384842
  }
  line210
  {
    u_racingline=0.283688
    u_overtake=0.500000
    flags=0
    velocity=31.811562
  }
  line211
  {
    u_racingline=0.306420
    u_overtake=0.500000
    flags=0
    velocity=32.173946
  }
  line212
  {
    u_racingline=0.335927
    u_overtake=0.500000
    flags=0
    velocity=32.117214
  }
  line213
  {
    u_racingline=0.373522
    u_overtake=0.500000
    flags=0
    velocity=31.710224
  }
  line214
  {
    u_racingline=0.420652
    u_overtake=0.500000
    flags=0
    velocity=31.235764
  }
  line215
  {
    u_racingline=0.476624
    u_overtake=0.500000
    flags=0
    velocity=30.724445
  }
  line216
  {
    u_racingline=0.539100
    u_overtake=0.500000
    flags=0
    velocity=30.182688
  }
  line217
  {
    u_racingline=0.603089
    u_overtake=0.500000
    flags=0
    velocity=29.621990
  }
  line218
  {
    u_racingline=0.666909
    u_overtake=0.500000
    flags=0
    velocity=29.046755
  }
  line219
  {
    u_racingline=0.727877
    u_overtake=0.500000
    flags=0
    velocity=28.666443
  }
  line220
  {
    u_racingline=0.784111
    u_overtake=0.500000
    flags=0
    velocity=28.582439
  }
  line221
  {
    u_racingline=0.832618
    u_overtake=0.500000
    flags=0
    velocity=28.703327
  }
  line222
  {
    u_racingline=0.865746
    u_overtake=0.500000
    flags=0
    velocity=28.944416
  }
  line223
  {
    u_racingline=0.877709
    u_overtake=0.500000
    flags=0
    velocity=29.140533
  }
  line224
  {
    u_racingline=0.870595
    u_overtake=0.500000
    flags=0
    velocity=29.300104
  }
  line225
  {
    u_racingline=0.852057
    u_overtake=0.500000
    flags=0
    velocity=29.453732
  }
  line226
  {
    u_racingline=0.819794
    u_overtake=0.500000
    flags=0
    velocity=29.630371
  }
  line227
  {
    u_racingline=0.775914
    u_overtake=0.500000
    flags=0
    velocity=29.859991
  }
  line228
  {
    u_racingline=0.720643
    u_overtake=0.500000
    flags=0
    velocity=30.110136
  }
  line229
  {
    u_racingline=0.655752
    u_overtake=0.500000
    flags=0
    velocity=30.379030
  }
  line230
  {
    u_racingline=0.585151
    u_overtake=0.500000
    flags=0
    velocity=30.664171
  }
  line231
  {
    u_racingline=0.513960
    u_overtake=0.500000
    flags=0
    velocity=30.870024
  }
  line232
  {
    u_racingline=0.446996
    u_overtake=0.500000
    flags=0
    velocity=30.876945
  }
  line233
  {
    u_racingline=0.389775
    u_overtake=0.500000
    flags=0
    velocity=30.975502
  }
  line234
  {
    u_racingline=0.347575
    u_overtake=0.500000
    flags=0
    velocity=31.211973
  }
  line235
  {
    u_racingline=0.322942
    u_overtake=0.500000
    flags=0
    velocity=31.618093
  }
  line236
  {
    u_racingline=0.315036
    u_overtake=0.500000
    flags=0
    velocity=32.070148
  }
  line237
  {
    u_racingline=0.322317
    u_overtake=0.500000
    flags=0
    velocity=32.522266
  }
  line238
  {
    u_racingline=0.345592
    u_overtake=0.500000
    flags=0
    velocity=32.964783
  }
  line239
  {
    u_racingline=0.385958
    u_overtake=0.500000
    flags=0
    velocity=33.416534
  }
  line240
  {
    u_racingline=0.440890
    u_overtake=0.500000
    flags=0
    velocity=33.888157
  }
  line241
  {
    u_racingline=0.500132
    u_overtake=0.500000
    flags=0
    velocity=34.312023
  }
  line242
  {
    u_racingline=0.552025
    u_overtake=0.500000
    flags=0
    velocity=34.115829
  }
  line243
  {
    u_racingline=0.590745
    u_overtake=0.500000
    flags=0
    velocity=33.709076
  }
  line244
  {
    u_racingline=0.615729
    u_overtake=0.500000
    flags=0
    velocity=32.535915
  }
  line245
  {
    u_racingline=0.628711
    u_overtake=0.500000
    flags=0
    velocity=31.149677
  }
  line246
  {
    u_racingline=0.630900
    u_overtake=0.500000
    flags=0
    velocity=29.726688
  }
  line247
  {
    u_racingline=0.624699
    u_overtake=0.500000
    flags=0
    velocity=28.291229
  }
  line248
  {
    u_racingline=0.616178
    u_overtake=0.500000
    flags=0
    velocity=26.912832
  }
  line249
  {
    u_racingline=0.612394
    u_overtake=0.500000
    flags=0
    velocity=25.724169
  }
  line250
  {
    u_racingline=0.617091
    u_overtake=0.500000
    flags=0
    velocity=24.602842
  }
  line251
  {
    u_racingline=0.629952
    u_overtake=0.500000
    flags=0
    velocity=23.182209
  }
  line252
  {
    u_racingline=0.649048
    u_overtake=0.500000
    flags=0
    velocity=21.660145
  }
  line253
  {
    u_racingline=0.669089
    u_overtake=0.500000
    flags=0
    velocity=20.719271
  }
  line254
  {
    u_racingline=0.683778
    u_overtake=0.500000
    flags=0
    velocity=20.279369
  }
  line255
  {
    u_racingline=0.694629
    u_overtake=0.500000
    flags=0
    velocity=19.843203
  }
  line256
  {
    u_racingline=0.704762
    u_overtake=0.500000
    flags=0
    velocity=19.454678
  }
  line257
  {
    u_racingline=0.700356
    u_overtake=0.500000
    flags=0
    velocity=19.385410
  }
  line258
  {
    u_racingline=0.669351
    u_overtake=0.500000
    flags=0
    velocity=19.449642
  }
  line259
  {
    u_racingline=0.621597
    u_overtake=0.500000
    flags=0
    velocity=19.538340
  }
  line260
  {
    u_racingline=0.566774
    u_overtake=0.500000
    flags=0
    velocity=19.464697
  }
  line261
  {
    u_racingline=0.510190
    u_overtake=0.500000
    flags=0
    velocity=19.045982
  }
  line262
  {
    u_racingline=0.454207
    u_overtake=0.500000
    flags=0
    velocity=18.628021
  }
  line263
  {
    u_racingline=0.400605
    u_overtake=0.500000
    flags=0
    velocity=18.222454
  }
  line264
  {
    u_racingline=0.351839
    u_overtake=0.500000
    flags=0
    velocity=17.827324
  }
  line265
  {
    u_racingline=0.308348
    u_overtake=0.500000
    flags=0
    velocity=17.435085
  }
  line266
  {
    u_racingline=0.270202
    u_overtake=0.500000
    flags=0
    velocity=17.045530
  }
  line267
  {
    u_racingline=0.237119
    u_overtake=0.500000
    flags=0
    velocity=16.660732
  }
  line268
  {
    u_racingline=0.209314
    u_overtake=0.500000
    flags=0
    velocity=16.284578
  }
  line269
  {
    u_racingline=0.186382
    u_overtake=0.500000
    flags=0
    velocity=15.915237
  }
  line270
  {
    u_racingline=0.167375
    u_overtake=0.500000
    flags=0
    velocity=15.597298
  }
  line271
  {
    u_racingline=0.152128
    u_overtake=0.500000
    flags=0
    velocity=15.522096
  }
  line272
  {
    u_racingline=0.140686
    u_overtake=0.500000
    flags=0
    velocity=15.757952
  }
  line273
  {
    u_racingline=0.133872
    u_overtake=0.500000
    flags=0
    velocity=16.041374
  }
  line274
  {
    u_racingline=0.132366
    u_overtake=0.500000
    flags=0
    velocity=16.399294
  }
  line275
  {
    u_racingline=0.135542
    u_overtake=0.500000
    flags=0
    velocity=16.831760
  }
  line276
  {
    u_racingline=0.143176
    u_overtake=0.500000
    flags=0
    velocity=17.390865
  }
  line277
  {
    u_racingline=0.155706
    u_overtake=0.500000
    flags=0
    velocity=17.974554
  }
  line278
  {
    u_racingline=0.174078
    u_overtake=0.500000
    flags=0
    velocity=18.583111
  }
  line279
  {
    u_racingline=0.199059
    u_overtake=0.500000
    flags=0
    velocity=19.207767
  }
  line280
  {
    u_racingline=0.230730
    u_overtake=0.500000
    flags=0
    velocity=19.852686
  }
  line281
  {
    u_racingline=0.268631
    u_overtake=0.500000
    flags=0
    velocity=20.523561
  }
  line282
  {
    u_racingline=0.312288
    u_overtake=0.500000
    flags=0
    velocity=21.214497
  }
  line283
  {
    u_racingline=0.350929
    u_overtake=0.500000
    flags=0
    velocity=21.755415
  }
  line284
  {
    u_racingline=0.395286
    u_overtake=0.500000
    flags=0
    velocity=22.310097
  }
  line285
  {
    u_racingline=0.443142
    u_overtake=0.500000
    flags=0
    velocity=22.863802
  }
  line286
  {
    u_racingline=0.492669
    u_overtake=0.500000
    flags=0
    velocity=23.426214
  }
  line287
  {
    u_racingline=0.541054
    u_overtake=0.500000
    flags=0
    velocity=23.994896
  }
  line288
  {
    u_racingline=0.585657
    u_overtake=0.500000
    flags=0
    velocity=24.572760
  }
  line289
  {
    u_racingline=0.625121
    u_overtake=0.500000
    flags=0
    velocity=25.163841
  }
  line290
  {
    u_racingline=0.659743
    u_overtake=0.500000
    flags=0
    velocity=25.763565
  }
  line291
  {
    u_racingline=0.690782
    u_overtake=0.500000
    flags=0
    velocity=26.365946
  }
  line292
  {
    u_racingline=0.718588
    u_overtake=0.500000
    flags=0
    velocity=26.964603
  }
  line293
  {
    u_racingline=0.741936
    u_overtake=0.500000
    flags=0
    velocity=27.558165
  }
  line294
  {
    u_racingline=0.759808
    u_overtake=0.500000
    flags=0
    velocity=28.148830
  }
  line295
  {
    u_racingline=0.772217
    u_overtake=0.500000
    flags=0
    velocity=28.738604
  }
  line296
  {
    u_racingline=0.780574
    u_overtake=0.500000
    flags=0
    velocity=29.323030
  }
  line297
  {
    u_racingline=0.786635
    u_overtake=0.500000
    flags=0
    velocity=29.900429
  }
  line298
  {
    u_racingline=0.792035
    u_overtake=0.500000
    flags=0
    velocity=30.469677
  }
  line299
  {
    u_racingline=0.798562
    u_overtake=0.500000
    flags=0
    velocity=31.029718
  }
  line300
  {
    u_racingline=0.807242
    u_overtake=0.500000
    flags=0
    velocity=31.580603
  }
  line301
  {
    u_racingline=0.815178
    u_overtake=0.500000
    flags=0
    velocity=32.119316
  }
  line302
  {
    u_racingline=0.818263
    u_overtake=0.500000
    flags=0
    velocity=32.644222
  }
  line303
  {
    u_racingline=0.814697
    u_overtake=0.500000
    flags=0
    velocity=33.159355
  }
  line304
  {
    u_racingline=0.805628
    u_overtake=0.500000
    flags=0
    velocity=33.662006
  }
}
